Subject: Re: bug#57639: [PATCH] Add new command 'toggle-theme'

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2022 14:06:32 +0200

Philip Kaludercic <[email-masked]> writes:

> There probably is not automatic way to resolve this issue, but perhaps
> it might be enough to remind all the external theme maintainers to
> remove these snippets before updating the files in emacs.git.

That would be inconvenient to have to have different versions in Emacs
and on ELPA(s).

As a gross hack, we could add a new file in etc/themes that has these
`put' statements and then load that in Emacs.  But...  that's kinda
gross, so if somebody has a better idea, that's be nice.